.icon-clock {
    width: 1em;
    height: 1em;
    display: block;
    position: relative;
    border: 1px solid #a5a5a5;
    border-radius: 1em;
    font-size: 20px;
    margin: 0;
    float: left;
}

.icon-clock:after {
    content: '';
    position: absolute;
    display: block;
    width: 0.3em;
    height: 0.35em;
    left: 0.40em;
    top: 0.15em;
    border-left: 0.05em solid #a5a5a5;
    border-bottom: 0.05em solid #a5a5a5;
}

.icon-clock:before {
    position: absolute;
    left: .2em;
    top: 1.1em;
    content: "";
    width: 1em;
    height: .9em;
    border: solid .25em #a5a5a5;
    border-left: transparent;
    border-bottom: transparent;

    -webkit-transform: rotate(-44deg);
    -moz-transform: rotate(-44deg);
    -o-transform: rotate(-44deg);
    -ms-transform: rotate(-44deg);
    transform: rotate(-44deg);
    z-index: -1;
    visibility: hidden;
}

.countdown-component {
    display: inline-block;
    width: 80px;
    border: 1px solid #a5a5a5;
    padding: 5px;
    float: left;
}

.countdown-component-hint {
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 15px;
    margin-bottom: 4px;
    color: #6d7886;
    padding: 0 0 0 95px;
    line-height: 32px;
}

.countdown-component-timer {
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 15px;
    margin: 0;
    color: #a5a5a5;
    padding: 0 0 0 27px;
}